<ART ID="04002" PID="2308" JID="139" BPAGE="1165" EPAGE="1172" PII="S0217751X08040020" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: The Proceedings of the 2nd Stueckelberg Workshop on Relativistic Field Theories, Pescara, Italy, 3&#x2013;8 September 2007; Editors: Francesco Cianfrani, Giovanni Montani and Remo Ruffini (Universit&#x00E0; di Roma &#x201C;Sapienza&#x201D;, Italy)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PHYSICS OF BURNING PLASMAS IN TOROIDAL MAGNETIC FIELD DEVICES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FULVIO</FNM>
<SNM>ZONCA</SNM>
<EAD>zonca@frascati.enea.it</EAD>
<X-REF REFID="S0217751X08040020FN001"></X-REF>
<X-REF REFID="S0217751X08040020AF001"></X-REF>
</AUT>
<FTN ID="S0217751X08040020FN001">
<P>The author is indebted to S. Briguglio, L. Chen, B. Coppi, G. Fogaccia, T.S. Hahm, Z. Lin, A.V. Milovanov, G. Vlad for their valuable contributions.</P></FTN>
<AFF ID="S0217751X08040020AF001">Associazione EURATOM-ENEA sulla Fusione, Via E. Fermi 45 &#x2013; C.P. 65 Frascati (RM), <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>Some of the crucial physics aspects of burning plasmas magnetically confined in toroidal systems are presented from the viewpoint of nonlinear dynamics. Most of the discussions specifically refer to tokamaks, but they can be readily extended to other toroidal confinement devices. Particular emphasis is devoted to fluctuation induced transport processes of mega electron volts energetic ions and charged fusion products as well as to energy and particle transports of the thermal plasma. Long time scale behaviors due to the interplay of fast ion induced collective effects and plasma turbulence are addressed in the framework of burning plasmas as complex self-organized systems. The crucial roles of mutual positive feedbacks between theory, numerical simulation and experiment are shown to be the necessary premise for reliable extrapolations from present day laboratory to burning plasmas. Examples of the broader applications of fundamental problems to other fields of plasma physics and beyond are also given.</P>
</ABST>
<KWDG>
<KWD>Magnetic plasma confinement</KWD>
<KWD>burning plasmas</KWD>
<KWD>complex systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>52.35.Bj</KWD>
<KWD>52.35.Kt</KWD>
<KWD>52.35.Ra</KWD>
<KWD>52.55.Fa</KWD>
<KWD>52.55.Pi</KWD>
</KWDG>
</FRONT>
</ART>
