<ART ID="04009" PID="2308" JID="139" BPAGE="1218" EPAGE="1221" PII="S0217751X08040093" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: The Proceedings of the 2nd Stueckelberg Workshop on Relativistic Field Theories, Pescara, Italy, 3&#x2013;8 September 2007; Editors: Francesco Cianfrani, Giovanni Montani and Remo Ruffini (Universit&#x00E0; di Roma &#x201C;Sapienza&#x201D;, Italy)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BRST SYMMETRY TOWARDS THE GAUSS CONSTRAINT FOR GENERAL RELATIVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHELE</FNM>
<SNM>CASTELLANA</SNM>
<EAD>michele.castellana@gmail.com</EAD>
<X-REF REFID="S0217751X08040093AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08040093AF001">Dipartimento di Fisica, Universit&#x00E0; di Roma, &#x201C;La Sapienza&#x201D;, Piazzale Aldo Moro 5, 00185 Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>MONTANI</SNM>
<EAD>montani@icra.it</EAD>
<X-REF REFID="S0217751X08040093AF002"></X-REF>
<X-REF REFID="S0217751X08040093AF003"></X-REF>
<X-REF REFID="S0217751X08040093AF004"></X-REF>
</AUT>
<AFF ID="S0217751X08040093AF002">ICRA&#x2014;International Center for Relativistic Astrophysics, Dipartimento di Fisica (G9), Universit&#x00E0; di Roma, &#x201C;Sapienza&#x201D;, Piazzale Aldo Moro 5, 00185 Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X08040093AF003">ENEA C.R. Frascati (Dipartimento F.P.N.), Via Enrico Fermi 45, 00044 Frascati, Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X08040093AF004">ICRANet C. C. Pescara, Piazzale della Repubblica, 10, 65100 Pescara, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>Quantization of systems with constraints can be carried on with several methods. In the Dirac&#x0027;s formulation the classical generators of gauge transformations are required to annihilate physical quantum states to ensure their gauge invariance. Carrying on BRST symmetry it is possible to get a condition on physical states which, differently from the Dirac&#x0027;s method, requires them to be invariant under the BRST transformation. Employing this method for the action of general relativity expressed in terms of the spin connection and tetrad fields with path integral methods, we construct the generator of BRST transformation associated with the underlying local Lorentz symmetry of the theory and write a physical state condition following from BRST invariance.</P>
<P>The condition we gain differs form the one obtained within Ashtekar&#x0027;s canonical formulation, showing how we recover the latter only by a suitable choice of the gauge fixing functionals. We finally discuss how it should be possible to obtain all the requested physical state conditions associated with all the underlying gauge symmetries of the classical theory using our approach.</P>
</ABST>
<KWDG>
<KWD>Quantum Gravity</KWD>
<KWD>quantum field theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.-m</KWD>
<KWD>03.70.+k</KWD>
</KWDG>
</FRONT>
</ART>
