<ART ID="04016" PID="2308" JID="139" BPAGE="1248" EPAGE="1252" PII="S0217751X08040160" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: The Proceedings of the 2nd Stueckelberg Workshop on Relativistic Field Theories, Pescara, Italy, 3&#x2013;8 September 2007; Editors: Francesco Cianfrani, Giovanni Montani and Remo Ruffini (Universit&#x00E0; di Roma &#x201C;Sapienza&#x201D;, Italy)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE ROLE OF VISCOSITY IN EARLY COSMOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAKIA</FNM>
<SNM>CARLEVARO</SNM>
<EAD>nakia.carlevaro@icra.it</EAD>
<X-REF REFID="S0217751X08040160AF001"></X-REF>
<X-REF REFID="S0217751X08040160AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08040160AF001">Department of Physics, Polo Scientifico &#x2013; Universit&#x00E0; degli Studi di Firenze, INFN &#x2013; Section of Florence, Via G. Sansone, 1 (50019), Sesto Fiorentino (FI), <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X08040160AF002">ICRA &#x2013; International Center for Relativistic Astrophysics, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>MONTANI</SNM>
<EAD>montani@icra.it</EAD>
<X-REF REFID="S0217751X08040160AF003"></X-REF>
<X-REF REFID="S0217751X08040160AF004"></X-REF>
<X-REF REFID="S0217751X08040160AF005"></X-REF>
</AUT>
<AFF ID="S0217751X08040160AF003">ICRA &#x2013; International Center for Relativistic Astrophysics, Dep. of Physics - &#x201C;Sapienza&#x201D; Universit&#x00E0; di Roma, Piazza A. Moro, 5 (00185), Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X08040160AF004">ENEA &#x2013; C.R. Frascati (Dipartimento F.P.N.), Via Enrico Fermi, 45 (00044), Frascati, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X08040160AF005">ICRANet &#x2013; C. C. Pescara, Piazzale della Repubblica, 10 (65100), Pescara, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>We present a discussion of the effects induced by <IT>bulk viscosity</IT> on the very early Universe stability. The viscosity coefficient is assumed to be related to the energy density &#x03C1; via a power-law of the form <F>&#x03B6; &#x003D; &#x03B6;<INF>0</INF>&#x03C1;<SUP>s</SUP></F> (where <F>&#x03B6;<INF>0</INF></F>, <IT>s &#x003D; const</IT>.) and the behavior of the <IT>density contrast</IT> in analyzed. In particular, we study both Einstein and hydrodynamic equations up to first and second order in time in the so-called quasi-isotropic collapsing picture near the cosmological singularity. As a result, we get a power-law solution existing only in correspondence to a restricted domain of <F>&#x03B6;<INF>0</INF></F>. The particular case of pure isotropic FRW dynamics is then analyzed and we show how the asymptotic approach to the initial singularity admits an unstable collapsing picture.</P>
</ABST>
<KWDG>
<KWD>Early Universe</KWD>
<KWD>Viscosity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>95.30.Wi</KWD>
<KWD>51.20.&#x002B;d</KWD>
</KWDG>
</FRONT>
</ART>
